PCSCP(4)

NAME
pcscp - Advanced Micro Devices Am53c974 PCscsi-PCI SCSI interface

SYNOPSIS
pcscp* at pci?

DESCRIPTION
The pcscp driver provides support for the Advanced Micro Devices Am53c974 PCscsi-PCI SCSI controller and boards using this chip, including the Tekram DC-390 PCI SCSI host adapter.

For Tekram DC-390U/F PCI SCSI host adapters, use the siop(4) driver.

SEE ALSO
cd(4), ch(4), intro(4), pci(4), scsi(4), sd(4), st(4), uk(4)

http://www.amd.com/

HISTORY
The pcscp driver first appeared in OpenBSD 2.9.

BUGS
The driver currently ignores EEPROM settings, which establish per-target parameters etc.